<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">910111-2</marc:controlfield>
        <marc:controlfield tag="005">20201021113902.0</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||-hksgz|fsaefh#######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">025091011124</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">CHINA Metropolis Shanghai - Showboat to China</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Ye Shanghai (A young girl sings Ye Shanghai (Shanghai Nights)) (01 min. 49 sec.) / Chen -- The moon over a fountain (05 min. 54 sec.) / A Bing -- Les contes d'Hoffmann (The Tales of Hoffmann), Act IV: Barcarolle (In the French Concession) (02 min. 28 sec.) / Offenbach -- Slow boat to China (The Bar at the Peace Hotel in Shanghai) (03 min. 11 sec.) / Loesser -- Ye Shanghai (Shanghai Nights) (At the piano bar) (01 min. 57 sec.) / Chen -- [Untitled] (Strolling on the street) (05 min. 56 sec.) /  -- Raindrops rattling on the leaves of Bananas (04 min. 56 sec.) / He -- Der Weana is'all'weil leger (In the harbor) (02 min. 31 sec.) / Schrammel -- In the hustle of Bubbling Well Road (NaN min. NaN sec.)(45 sec.) / Not Applicable -- Sehnsucht (02 min. 44 sec.) / Spoliansky -- Khsidishe nigunim (02 min. 29 sec.) /  -- Dem rebns khosid (02 min. 20 sec.) /  -- In Shanghai's Little Vienna (Frisch gewagt) (02 min. 55 sec.) / Schrammel -- Rozhinkes mit mandlen (The refuge for the Jews) (03 min. 15 sec.) / Goldfadn -- [Untitled] Bells and chants at the Long Hua Temple (06 min. 58 sec.) /  -- Nocturne No. 2 in E-Flat Major, Op. 9, No. 2 (arr. for chamber ensemble) (1937 outbreak of the 2nd Sino-Japanese War) (02 min. 41 sec.) / Chopin -- Ye Shanghai (A young girl hums under the shower) (01 min. 07 sec.) / Chen -- Aikoku Koshinkyoku - Graduation Song (03 min. 25 sec.) / Nie -- Ambush on all sides (08 min. 14 sec.) /  -- Birds flying back to the woods (04 min. 16 sec.) / Yi</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Xing, Leyi, Artist -- Duan, Kaikai, Artist -- Cao, Yun, Artist -- Puig, Manuel, Artist -- Gardoni, Fredo, Artist -- Old Jazz Band, Ensemble -- Yasuda, Fumio, Artist -- Silk and Bamboo Ensemble, Ensemble -- Brave Old World, Ensemble -- Not Applicable, na, Ensemble -- Bern, Alan, Artist -- Dasch, Roswitha, Artist -- Monks At The Long Hua Temple, Ensemble -- Victor Silvester Ballroom Orchestra, Ensemble -- Li, Kangqin, Artist -- Toyama Army School Band, Ensemble -- Zhou, Tao, Artist -- Spoliansky, Mischa, Composer -- Offenbach, Jacques, Composer -- Chen, Gexin, Composer -- Fan, Yanqiao, Lyricist -- A Bing,, Composer -- Loesser, Frank, Composer -- Traditional, Composer -- He, Liu-tang, Composer -- Schrammel, Josef, Composer -- Schrammel, Johann, Composer -- Goldfadn, Abraham, Composer -- Nie, Er, Composer -- Setoguchi, Tokichi, Composer -- Tan, Han, Lyricist -- Yi, Jianquan, Composer -- Anonymous, Arranger -- Chopin, Fryderyk, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Spoliansky, Mischa</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Offenbach, Jacques</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Chen, Gexin</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Fan, Yanqiao</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">A Bing,</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Loesser, Frank</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">He, Liu-tang</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Schrammel, Josef</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Not Applicable, na</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Schrammel, Johann</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Goldfadn, Abraham</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Nie, Er</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Setoguchi, Tokichi</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Tan, Han</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Yi, Jianquan</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Anonymous</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Chopin, Fryderyk</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=910111-2</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>